---
references:
- id: BeurerKellnerPrompting2022
  accessed:
    - year: 2023
      month: 4
      day: 25
  author:
    - family: Beurer-Kellner
      given: Luca
    - family: Fischer
      given: Marc
    - family: Vechev
      given: Martin
  citation-key: BeurerKellnerPrompting2022
  issued:
    - year: 2022
      month: 12
      day: 12
  language: en
  number: arXiv:2212.06094
  publisher: arXiv
  title: 'Prompting Is Programming: A Query Language For Large Language Models'
  type: article
  URL: http://arxiv.org/abs/2212.06094

- id: BubeckSparks2023
  accessed:
    - year: 2023
      month: 3
      day: 28
  author:
    - family: Bubeck
      given: Sébastien
    - family: Chandrasekaran
      given: Varun
    - family: Eldan
      given: Ronen
    - family: Gehrke
      given: Johannes
    - family: Horvitz
      given: Eric
    - family: Kamar
      given: Ece
    - family: Lee
      given: Peter
    - family: Lee
      given: Yin Tat
    - family: Li
      given: Yuanzhi
    - family: Lundberg
      given: Scott
    - family: Nori
      given: Harsha
    - family: Palangi
      given: Hamid
    - family: Ribeiro
      given: Marco Tulio
    - family: Zhang
      given: Yi
  citation-key: BubeckSparks2023
  DOI: 10.48550/arXiv.2303.12712
  issued:
    - year: 2023
      month: 3
      day: 24
  number: arXiv:2303.12712
  publisher: arXiv
  title: 'Sparks of Artificial General Intelligence: Early experiments with GPT-4'
  type: article
  URL: http://arxiv.org/abs/2303.12712

- id: DinJump2023
  accessed:
    - year: 2023
      month: 3
      day: 28
  author:
    - family: Din
      given: Alexander Yom
    - family: Karidi
      given: Taelin
    - family: Choshen
      given: Leshem
    - family: Geva
      given: Mor
  citation-key: DinJump2023
  issued:
    - year: 2023
      month: 3
      day: 16
  language: en
  title: 'Jump to Conclusions: Short-Cutting Transformers With Linear Transformations'
  type: article
  URL: https://arxiv.org/abs/2303.09435v1

- id: SuzgunChallenging2022
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Suzgun
      given: Mirac
    - family: Scales
      given: Nathan
    - family: Schärli
      given: Nathanael
    - family: Gehrmann
      given: Sebastian
    - family: Tay
      given: Yi
    - family: Chung
      given: Hyung Won
    - family: Chowdhery
      given: Aakanksha
    - family: Le
      given: Quoc V.
    - family: Chi
      given: Ed H.
    - family: Zhou
      given: Denny
    - family: Wei
      given: Jason
  citation-key: SuzgunChallenging2022
  DOI: 10.48550/arXiv.2210.09261
  issued:
    - year: 2022
      month: 10
      day: 17
  number: arXiv:2210.09261
  publisher: arXiv
  title: Challenging BIG-Bench Tasks and Whether Chain-of-Thought Can Solve Them
  type: article
  URL: http://arxiv.org/abs/2210.09261

- id: WangSelfConsistency2023
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Wang
      given: Xuezhi
    - family: Wei
      given: Jason
    - family: Schuurmans
      given: Dale
    - family: Le
      given: Quoc
    - family: Chi
      given: Ed
    - family: Narang
      given: Sharan
    - family: Chowdhery
      given: Aakanksha
    - family: Zhou
      given: Denny
  citation-key: WangSelfConsistency2023
  DOI: 10.48550/arXiv.2203.11171
  issued:
    - year: 2023
      month: 3
      day: 7
  number: arXiv:2203.11171
  publisher: arXiv
  title: Self-Consistency Improves Chain of Thought Reasoning in Language Models
  type: article
  URL: http://arxiv.org/abs/2203.11171
...
